App\Entity\Activite:
    activite_{1..20}: 
      enfant: '@enfant*'
      theme: <realText(10)>
      participation: <realText(10)>
      competence: <realText(20)>
      date: <dateTimeBetween('-1 year', 'now')>